<?xml version="1.0" encoding="utf-8"?>
<Game id="35486" name="机器人大作战" version="20141214" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="RoboWars.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
